# Uses of Enum Class
be.e_contract.ejsf.component.platform.Platform

Packages that use Platform
Package
Description
be.e_contract.ejsf.component.platform

## Uses of Platform in be.e_contract.ejsf.component.platform

Methods in be.e_contract.ejsf.component.platform that return Platform
Modifier and Type
Method
Description
`static final Platform`
Platform.`toPlatform(String name)`
`static Platform`
Platform.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Platform[]`
Platform.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in be.e_contract.ejsf.component.platform with parameters of type Platform
Modifier and Type
Method
Description
`boolean`
PlatformComponent.`match(Platform platform)`